<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc96159f6bd911dd2c38a38eff1a0357">
  <dict>
    <!--2023-04-03 16:26:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
